_id: g9SoLRJqSd2uvkG3
_key: '!items!g9SoLRJqSd2uvkG3'
img: systems/pf1/icons/spells/protect-sky-2.jpg
name: Elemental Resistance
system:
  abilityType: ex
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 3rd level, you gain energy resistance 10 against your energy type.
      At 9th level, your energy resistance increases to 20.</p>
  sources:
    - id: PZO1110
      pages: '76'
  subType: classFeat
  tags:
    - Bloodline Power
    - Elemental Bloodline
type: feat

